<?xml version="1.0" encoding="utf-8"?>
<SpyListVars_0>
  <ConfigurationInfo>
    <SpyListName>Spy List Name[1]</SpyListName>
    <ConfigFileVersion>3</ConfigFileVersion>
    <ToolWindowPaneIndex>0</ToolWindowPaneIndex>
    <DefaultRefreshRateMonitoring>100</DefaultRefreshRateMonitoring>
  </ConfigurationInfo>
</SpyListVars_0>